delete from ld0p0v14 where dyndelsys=9;
insert into LD0P0V14 values(7000, 1, 'Personnummer', 9);
insert into LD0P0V14 values(7000, 2, 'Namn', 9);
insert into LD0P0V14 values(7000, 3, 'Kön', 9);
insert into LD0P0V14 values(7000, 4, 'Ålder', 9);
insert into LD0P0V14 values(7015, 1, 'Kundkod', 9);
insert into LD0P0V14 values(7255, 2, 'Skattning X', 9);
insert into LD0P0V14 values(28074, 17, 'Datum', 9);
insert into LD0P0V14 values(28074, 21, 'Handläggare', 9);
insert into LD0P0V14 values (7000, 6, 'Förnamn', 9);
insert into LD0P0V14 values (7000, 7, 'Efternamn', 9);